@import url(//fonts.googleapis.com/css?family=Ubuntu:400,700&subset=latin,cyrillic-ext);

/* Template created by CENTROARTS.com | Author: Rumin Sergey | URL: http://centroarts.com */

* { margin: 0; padding: 0; }
html { min-width: 996px; } 
body { background: #f1f2f1 url("../images/pagebg.png"); color: #262626; font: 13px/1.45 Arial, Tahoma, Helvetica, sans-serif; }

h1, h2, h3, h4, h5 { font-weight: normal; }
h2 { text-decoration: underline; text-align: center; margin: 10px; }
h3 { font-style: italic; margin: 5px; font-weight: bold; }

h1 { font-size: 1.3em; line-height: 1.3; margin-bottom: 10px; } h2 { font-size: 1.1em; } h3 { font-size: 1.0em; } h4 { font-size: 1.0em; } h5 { font-size: 1.0em; }

input, textarea, select, button { color: #262626; font: 1em Arial, Tahoma, Helvetica, sans-serif; }

a { color: #8ab116; text-decoration: none; outline: none; }
a:hover { text-decoration: underline; }
a img  { border: 0 none; }

p { margin-bottom: .6em; }
hr { border: 0 none; border-top: 1px solid #dfdede; height: 1px; }

ul, ol { list-style: none; padding: 0; margin: 0; }
.scont ul { padding-left: 16px; list-style: disc outside; }
.scont ol { list-style-image: none; list-style-position: outside; list-style-type: decimal; margin-left: 2.2em; }

.clr { clear: both; }
.clrfix:after, .submenu:after { clear: both; content: ""; display: block; height: 0; visibility: hidden }
.thide, .thd, .headScroller:after, .headScroller:before, .soc-group a, .combox:after { overflow: hidden; display: block; height: 0; line-height: normal; }

.icon, .ui-icon, .ico:before { border: 0 none; display: inline-block; vertical-align: middle;  background-image: url(../images/sprite.png); }
	.icon, .ui-icon { text-align: left; overflow: hidden; text-indent: -9999px; white-space: nowrap; }
	.ico:before { content: ""; width: 14px; height: 14px;}

table.userstop, table.pm, table.tableform, .calendar { border-collapse: collapse; border-spacing: 0; }
.lcol, .rcol, form { display: inline; }
.lcol { float: left; } .rcol { float: right; }
.small { font-size: 11px; }

.vote, .cnumline, .statsbox, #loading-layer, .addform, .combox, .searchresult,
.mass_comments_action, .berrors { border-radius: 4px; }

/* Site */
#pagebg { background: url("../images/cubebg.png") no-repeat 50% 0 fixed; }
.wrp { margin: 0 auto; width: 982px }
#topbar { height: 32px; background-color: #9fba51 }

/* head */
#headbg { margin-bottom: 38px; background: #2e2e2e url("../images/darkbg.png"); padding-bottom: 14px; }
	#headbg .wrp { padding: 24px 0; height: 31px; }
	.logo { float: left; margin: 0 24px 0 0; }
	.logo * { cursor: pointer; }
	.logo:before { width: 31px; height: 31px; float: left; box-shadow: 0 1px 3px 0 #000; margin-right: 20px; }
	.logo .icon { float: left; width: 154px; height: 28px; background-position: -31px 0; margin: 2px 40px 0 0; }

/* Search */
.searchbar { position: relative; opacity: 0.7; width: 210px; float: right; }
	.searchbar:hover { opacity: 1 }
	.searchbar input { width: 172px; height: 17px; border-radius: 4px; box-shadow: 0 1px 0 0 #515151, inset 0 0 4px 0 #0e0e0e;  background: #1b1b1b; color: #969696; display: block; padding: 7px 31px 7px 7px; border: 0 none; } 
	.searchbar input:focus { color: #fff; }
	.searchbar button { position: absolute; right: 0; top: 0; width: 31px; height: 31px; border: 0 none; background-color: transparent; background-position: -70px -31px; cursor: pointer; }
	.searchbar button:hover { background-position: -70px -62px; }
	.searchbar button:active, .logo a:active { margin-top: 1px; opacity: 0.8; }

/* topmenu */
.topmenu { font-size: 1.3em; font-weight: bold; margin-left: 375px; }
	.topmenu li { float: left; }
	.topmenu li:before { content: ""; float: left; height: 13px; width: 1px; background: #646464; margin-top: 10px; }
	.topmenu li:first-child:before { display: none; }
	.topmenu a { float: left; padding: 6px 20px; color: #fff; text-decoration: none !important; }
	.topmenu a:hover { color: #9fba51; }

/* scrollers styling */
.headbg { height: 187px; position: relative; background: #7e7e7e fixed url("../images/headbg.jpg") no-repeat 50% 0; box-shadow: 0 1px 2px 0 #000; }
	.metric, .headbg:after, .headbg:before { width: 100%; height: 6px; background-image: url("../images/metric.png") }
	.headbg:after, .headbg:before { z-index: 12; content: ""; position:absolute; left: 0 } 
	.headbg:before { bottom: 5px; background-position: 0 -6px; }
	.headbg:after { top: 5px; background-position: 0 0; }

.soc-group { float: right; }
	.soc-group a { float: left; width: 32px; height: 32px; }
	.soc-group a:active { opacity: 0.8 }
	.soc-group a:hover, .irss:hover { background-color: #82a914 }

	.ifb { background-position: 0 -127px; }
	.ivk { background-position: 0 -95px; }
	.itw { background-position: 0 -63px; }
	.irss { float: right; width: 32px; height: 32px; background-position: 0 -31px; }
	.rss { width: 16px; height: 16px; background-position: -280px -31px; }

/* login */
.lgbox { font-size: .9em; line-height: 31px; float: right; }
	.lgbox a { overflow: hidden; float: left; height: 32px; text-decoration: none !important; color: #fff; padding: 0 15px }
	.lgbox a:hover { background-color: #82a914 }
	.lgbox a:active { box-shadow: inset 0 0 12px 0 #5b7808; }
	.lg-btn:before { content: ""; width: 14px; height: 15px; background-position: -32px -31px; margin: -1px 5px 0 -2px; }
	.lg-btn, .lgname { background-color: #70930c }
	a.lgname { padding: 0 }
	.lgname img { width: 32px; float: left }
	.lgname b { float: left; padding: 0 15px }

	.logform li { padding-left: 70px; }
	.lfield { height: 38px; margin-bottom: 7px; padding: 0 !important; }
	.lfield * { float: left; }
	.lfield label { color: #8c8c8c; width: 60px; padding: .5em 10px 0 0; }
	.lfield a { padding: .5em 0 0 14px; }
	.logform .lfield input { width: 220px; padding: 9px; }
	.logform .lfpas input { width: 140px; }
	.logform .checkbox { margin-bottom: 15px; }
	.lggrfield .fbutton { margin: 0; }

/* Buttons */
.bbcodes, .bbcodes_poll, .fbutton, .ui-button { color: #fff; margin: 0 2px 2px 2px; font-weight: bold; cursor: pointer; height: 40px; padding: 0 16px; line-height: 38px; border: 1px solid #7e9d24; background: #99b645; text-align: center; border-radius: 4px; }
	.bbcodes, .bbcodes_poll, .ui-button { height: 30px; line-height: 28px; }
	.fbutton:hover, .bbcodes:hover, .bbcodes_poll:hover, .ui-button:hover { background-position: 0 -39px; }
	.fbutton:active, .bbcodes:active, .bbcodes_poll:active, .ui-button:active { background: #92b137; box-shadow: inset 0 0 2px 0 rgba(0,0,0, 0.2); }

	button.fbutton { padding-bottom: 38px }
	button.bbcodes, button.bbcodes_poll, button.ui-button { padding-bottom: 28px; }
	.bbcodes::-moz-focus-inner, .bbcodes_poll::-moz-focus-inner, .fbutton::-moz-focus-inner, .ui-button::-moz-focus-inner { padding: 0; border: 0; }

/* content coloms */
#content { padding-left: 309px; margin-bottom: 27px }
	#midside { width: 100% }
	#sidebar { margin-left: -309px; width: 309px }
	.boxfull #midside { background-color: #fff; box-shadow: 0 1px 3px 0 rgba(0,0,0, 0.2) }
	.boxfull #content { padding-left: 336px; }
	.boxfull #sidebar { padding-right: 27px; margin-left: -336px }

/* Left side */
.vmenu { margin-bottom: 1.4em; font-family: Ubuntu, Arial, Tahoma, Helvetica, sans-serif; box-shadow: 0 1px 3px 0 rgba(0,0,0, 0.2); }
	.vmenu li { margin-bottom: 1px; position: relative; }
	.vmenu li a { display: block; text-decoration: none !important; font-size: 17px; line-height: 39px; color: #262626; height: 40px; background: #fff }
	.vmenu li.sublink > a { position: relative; padding-right: 40px; }
	.vmenu li.sublink > a:after { content: ""; position: absolute; top: 50%; right: 12px; margin-top: -8px; width: 16px; height: 16px; background: url("../images/sprite.png") no-repeat -248px -31px; }
	.vmenu li a:hover, .vmenu li.selected a { background-color: #323232; color: #fff } 
	.vmenu li.sublink > a:hover:after, .vmenu li.sublink:hover > a:after { background-position: -264px -31px; }
	.vmenu li a.ico:before { width: 40px; height: 40px; margin-right: 15px; float: left; }

	.vm-i1:before { background-position: -192px -227px; }
	.vm-i2:before { background-position: -232px -227px; }
	.vm-i3:before { background-position: -272px -227px; }
	.vm-i4:before { background-position: -312px -227px; }
	.vm-i5:before { background-position: -352px -227px; }
	.vm-i6:before { background-position: -392px -227px; }
	.vm-i7:before { background-position: -432px -227px; }
	.vm-i8:before { background-position: -192px -267px; }
	.vm-i9:before { background-position: -232px -267px; }
	
	.submenu { z-index: 112; display: none; left: 309px; top: 0; position: absolute; background-color: #323232; background-color: rgba(50,50,50, 0.98); padding: 23px 0 23px 23px; width: 650px; box-shadow: 0 2px 6px 0 rgba(0,0,0, 0.2) }
	.submenu ul { width: 195px; padding-right: 20px; float: left }
	.submenu ul a { font-size: .9em; color: #fff; height: auto; background: none !important; line-height: 1.4; }
	.submenu ul a:hover { color: #9fba51 }
	.submenu ul h4, .submenu ul h4 a { color: #a0bb52; font-weight: bold }
	.submenu ul i.thide { padding-top: 20px; margin-bottom: 20px; border-bottom: 1px dashed #4f4f4f; }

	.cols1 { width: auto; padding: 20px }
	.cols1 ul { width: 300px; padding: 0 }
	.cols1 ul a { width: 100%; padding: 7px 0; border-top: 1px dashed #4f4f4f; }
	.cols1 ul li:first-child a { border: 0 none }

.btl { text-shadow: 0 1px 0 #fff; color: #555; font: bold 18px/1.45 Ubuntu, Arial, Tahoma, Helvetica, sans-serif; margin-bottom: .5em }
	#sidebar .btl { padding-left: 25px; margin-top: 10px }
	#sidebar .box { padding: 10px; margin-top: 2em; width: 289px; }
	#sidebar .box2 { padding-left: 8px; margin-top: 2em; width: 300x; }

	.adbox { padding: 1px; border: 1px solid #e6e6e6 }
	.adbox img { display: block }

/* thumbnews */
.thumbnews { margin: 2em -6px 2em 0; }
	.thumbnews li { position: relative; float: left; margin: 0 6px 6px 0 }
	.thumbnews li a *, .thumbnews li a { display: block }
	.thumbnews li a { padding: 6px; background: #fff; border: 1px solid #fff; box-shadow: 0 1px 3px 0 rgba(0,0,0, 0.2) }
	.thumbnews li a b { width: 85px; height: 85px; overflow: hidden }
	.thumbnews li a img { width: 120px; min-height: 85px }
	.thumbnews li a:hover { border-color: #a3a3a3 }
	.tip { z-index: 333; position: absolute; display: none; color: #fff; background-color: #323232; background-color: rgba(50,50,50, 0.9); width: 180px; line-height: normal; border-radius: 6px; padding: 12px 15px }
	.tip:after { content: ""; position: absolute; left: 27px; bottom: -8px; border: solid transparent; border-top-color: #323232; border-top-color: rgba(50,50,50, 0.9); border-width: 8px 8px 0 8px; }
	.thumbnews li .tip { left: -12px; bottom: 112px }

/* votes */	
.vote, #dle-poll-list div { clear: both; padding: 2px 0 2px 3px; margin-bottom: 2px; }
.vote input, #dle-poll-list div input { vertical-align: middle; margin: -1px 2px 0 0; padding: 0; width: 14px; height: 14px; }

	#dle-poll-list { text-align: left; }

	#pollbox { border-radius: 3px; padding: 1.6em 8% 1.6em 8%; background: #fcfcfc; border: 1px solid #eaeaea; margin-bottom: 2em; }
	.pollhead { margin-bottom: 1em; font-size: 1.3em; font-weight: normal; }

/* FootBanner */
.mid-adv { height: 1%; margin-bottom: 27px; margin-left: 255px; }

/* footer */
#footbox { color: #fff; padding: 9px 0; width: 100%; background: #2e2e2e url("../images/darkbg.png"); border-top: 23px solid #191919; border-bottom: 6px solid #9fba51 }
	#footbox a, #footbox .btl, #footbox { color: #fff }
	#footbox a:hover { color: #9fba51 }
	.metric { margin-bottom: 28px }
	#footbox .lcol { width: 247px; margin-bottom: 30px; padding: 0 0 0 80px; }
	#footbox ul { font-size: .9em }
	#footbox .btl { line-height: normal; text-shadow: 0 1px 1px #000 }
	#footbox .lcol:before { width: 64px; height: 64px; float: left; margin-left: -80px; }
	.imb:before { background-position: -64px -227px; }
	.ibt:before { background-position: -128px -227px; }
	.ism:before { background-position: 0 -227px; }

#footer { padding: 27px }
	.copyright { color: #404040; margin-top: -5px; float: left }

	.centroarts { margin-left: 100px; color: #848484; font: 11px/1.3 Ubuntu, Arial, Tahoma, Helvetica, sans-serif; text-decoration: none !important; opacity: 0.6; text-align: right; height: 29px; padding-bottom: 4px; width: 80px; padding-right: 38px; float: right; position: relative; }
	.centroarts:before { position: absolute; right: 0; width: 30px; height: 30px; background-position: -204px -47px; }
	.centroarts:hover { opacity: 1; }

	.count { float: right; opacity: 0.4; }
	.count:hover { opacity: 1 }

/* box */
.box, .box2 { height: 1%; background-color: #fff; box-shadow: 0 1px 3px 0 rgba(0,0,0, 0.2); }
	.sstory { width: 309px; padding-left: 27px; margin-bottom: 27px; float: left }
	.sstory .box { overflow: hidden; position: relative }
	.boxfull .sstory { padding-left: 9px; margin-bottom: 9px }
	.boxfull .sstory .box { border: 1px dashed #e5e5e5; box-shadow: none }

	.ss-img { background-color: #505050; height: 210px; overflow: hidden; }
	.ss-img img { height: 210px; min-width: 309px }

	.ss-inf { padding: 23px }
	.ss-inf h2 { text-align: left; font-size: 1.1em; width: 100%; height: 20px; overflow: hidden; margin: 0 0 .4em 0; white-space: nowrap; position: relative }
	.ss-inf h2:after { content: " "; position: absolute; right: 0; top: 0; padding-top: 20px; width: 18px;
		background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, #fff 100%); 
		background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, #fff 100%); 
		background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%, #fff 100%); 
		background: -o-linear-gradient(left, rgba(255,255,255,0) 0%, #fff 100%);
		background: linear-gradient(left, rgba(255,255,255,0) 0%, #fff 100%);
	}
	.ss-inf h2 a { color: #262626 }
	.ss-inf .small, .ss-inf .small a { color: #7c7c7c }
	.ss-inf p { margin: 0 }

	.icoms { color: #8ab116; float: right; }
	.icoms:before { background-position: -232px -31px; width: 16px; height: 16px; margin: -1px 4px 0 0; }

	.ss-text { z-index: 10; padding: 23px; color: #fff; background-color: #323232; background-color: rgba(50,50,50, 0.9); display: none; position: absolute; left: 0; right: 0; top: 0; bottom: 0 }
	.moreline { left: 0; right: 0; padding: 0 23px; position: absolute; bottom: 23px; font-size: .9em; height: 30px }
	.more a { text-decoration: none !important; float: right; height: 30px; line-height: 30px; padding: 0 12px; border-radius: 6px; color: #fff; background-color: #9fba51 }
	.more a:hover { background-color: #b0cc5e }
	.more a:active { margin-top: 1px; opacity: 0.8 }

	.moreline ul, .moreline ul li { float: left }
	.moreline ul { margin-top: .4em }
	.moreline ul li { line-height: 18px; margin-right: 1em }
	.moreline ul li img { float: left }

/* Speedbar */
#speedbar { margin-bottom: 27px; font-size: 11px; padding: 9px 17px 8px 17px; position: relative; background: #f9f9f9; border-bottom: 1px solid #ececec; }

/* fullstory */
.fstory { height: 1%; padding: 0 27px 25px 27px; text-align: justify; }
	.ratebox { margin: .5em 0 0 1em; float: right }
	.votenum, .votenum i, .rate { float: left }
	.votenum { margin: -1px 0 0 1em; line-height: 19px; font-size: 11px; color: #898989 }
	.votenum, .votenum i { height: 19px; background: url("../dleimages/rating-num.png") no-repeat 0 -19px }
	.votenum i { padding: 0 8px 0 12px; background-position: 100% 0; font-style: normal }

	.heading { font-family: Ubuntu, Arial, Tahoma, Helvetica, sans-serif; margin-bottom: .8em }
	h1.heading { font-size: 1.3em; line-height: 1.3; margin: 0 0 10px 0; }
	h3.heading { font-size: 1.2em; line-height: 1.3; margin: 0 0 10px 0; font-weight: bold; font-style: normal; }

	.pad { padding: 0 0 25px 27px; height: 1% }
	.boxfull .pad { padding-right: 27px }

	.fstory img { max-width: 595px; margin: 5px 0 5px 0; }
	.fsfoot { font-size: 11px; color: #7c7c7c; height: 33px; padding: 0 10px; background: #f3f3f3; border-radius: 6px }
	.fsfoot ul { margin-top: 8px }
	.fsfoot li { float: left }
	.fsfoot .lcol li { margin-right: 1.2em }
	.fsfoot .lcol li.ico:before { margin-right: 4px; height: 16px; width: 16px; }
	.t-cre:before { background-position: -296px -31px }
	.t-dat:before { background-position: -296px -47px }
	.t-cat:before { background-position: -296px -63px }

	.scont { margin-bottom: 2em; }
	.yashare-auto-init { margin-bottom: 2em; }

	#moderbtns { position: relative; width: 100%; height: 0 }
	.moderbtns { float: right; position: absolute; right: -30px }
	.moderbtns .mtab a { overflow: hidden; margin-bottom: 1px; display: block; background-color: #3f3f3f; border-radius: 6px; border-top-left-radius: 0; border-bottom-left-radius: 0; height: 33px; width: 30px }
	.moderbtns .mtab a:hover { background-color: #9fba51 }
	.moderbtns .mtab a img { padding: 7px 7px 7px 5px; }
	.moderbtns .mtab a i { cursor: pointer }
	.iedit i { padding-top: 33px; width: 30px; background-image: url("../dleimages/edit.png") }

/* Похожие материалы */
#relatednews {  }
	#relatednews .heading { padding: 0 27px }
	.related { background: #2e2e2e url("../images/darkbg.png"); height: 110px; padding: 27px 0 27px 27px; margin-bottom: 27px }
	.related li { float: left; margin-right: 10px; position: relative }
	.related li .tip { left: -12px; bottom: 125px }
	.related a { float: left; width: 110px; height: 110px; overflow: hidden }
	.related a:hover { margin-top: -4px; box-shadow: 0 2px 8px 0 #000; }
	.related a:before { z-index: 144; opacity: 0; position: absolute; left: 50%; top: 86px; height: 24px; width: 24px; margin: -12px 0 0 -12px; background-position: -46px -31px; }
	.related a:hover:after { top: 50%; opacity: 1; }
	.related a img { width: 160px; min-height: 110px }

/* Вывод ошибок */
.berrors { box-shadow: inset 0 -2px 0 0 #fff9e5; background: #feeba7; color: #7e5315; margin: 0 0 27px 27px; padding: 13px 15px; height: 1%; font-style: italic; border: 1px solid #edd273; }
	.boxfull .berrors { margin-right: 27px }
	.berrors a { color: #983212 }

/* Комментарии */
.comstory {  }
	.comstory .heading { padding: 0 27px }

	.bcomment { border-top: 1px solid #e5e5e5; padding: 0 65px 0 84px }
	.com-ava { background: url("../images/sprite.png") no-repeat -101px -105px; float: left; margin: -11px 0 0 -93px; padding: 6px 0 0 6px; width: 66px; height: 68px; position: relative; z-index: 14; }
	.com-ava i { display: block; width: 56px; height: 56px; overflow: hidden; border-radius: 28px }
	.com-ava img { width: 56px; border-radius: 28px }
	.avaonline { background-position: -101px -31px; }

	.comtop { font-size: 11px; color: #8c8c8c }
	.combox { width: 100%; padding: 23px 0 10px 0 }			
	.combox .scont { padding-bottom: 13px; margin: 0 }

	.fast .icon { margin-right: -38px; float: right; height: 24px; width: 31px; background-position: -173px -31px; }
	.fast a:hover .icon { background-position: -173px -55px; }

	.comedit { height: 17px; font-size: 11px; padding-bottom: 13px; }
	.comedit li { float: left; height: 17px; margin-right: 1em; }

	.comedit li.selectmass { position: relative; width: 16px; height: 16px; float: right; margin: 0 0 0 1em; }
	.comedit li.selectmass input { position: absolute; right: 0; }

	.signature { border-top: 1px dashed #d5d5d5; padding: 14px 0; font-size: 11px; color: #828282; }

	.mass_comments_action { margin: 0 27px 27px 27px; height: 1%; text-align: right; padding: 12px 14px 12px 14px; background-color: #f3f3f3 }
	.mass_comments_action .bbcodes { margin-bottom: 0; height: 30px }

/* forms */
.tableform { width: 100%; }
	.tableform td, .tableform th { border-top: 1px dotted #ebebeb; padding: 10px 0; text-align: left; }
		.tableform tr:first-child td, .tableform tr:first-child th { border: 0 none; }
		.tableform th, .tableform .label, .tableform .addnews { width: 25%; font-weight: normal; vertical-align: top; padding-right: 10px; padding-top: 8px; }
		.imp:after { color: #e46950; content: "*"; font-weight: bold; }

	.recipient select { width: 298px; }

	.checkbox { color: #787878; padding: 4px 0; line-height: 1em; }
		.checkbox input { margin-top: -2px; vertical-align: middle; }

	/*captcha*/
	.c-captcha { position: relative; height: 70px; }
	.c-captcha #dle-captcha, .c-captcha .f_input { float: left; margin-right: 5px; }
	.c-captcha #dle-captcha a { display: block; clear: both; }
	.c-captcha img { width: 120px; height: 50px; }
	.c-captcha .f_input { position: absolute; left: 125px; font-size: 20px; height: 30px; padding: 9px; width: 100px; }

.f_input, .xfields input, .xprofile input { width: 288px; }
textarea { resize: vertical; }
.f_textarea { width: 96.7%; }
#category { width: 300px !important; }
.f_input { height: 16px; }
.fieldtr select, .f_textarea, .f_input, .xfields textarea, .xprofile textarea, .tdfield select, .lfield input, .editor input[type="text"],
.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select, .bbeditor select, .textin, select.rating { padding: 4px; background: #f2f2f2; border: 1px solid #cecece;
	border-radius: 4px;
	box-shadow: inset 0 1px 2px 0 #dbdbdb;
}
.xfields textarea { width: 96.7%; }
.editor_button select { padding: 0; }
.fieldtr select:focus, .textin:focus, .f_textarea:focus, .f_input:focus, .xfields textarea:focus, .xprofile textarea:focus, .editor input[type="text"]:focus, .tdfield select:focus, .lfield input:focus,
.xfields input:focus, .xprofile input:focus, .xfields select:focus, .xprofile select:focus, .mass_comments_action select:focus, .bbeditor select:focus { background: #fff; border-color: #9da979; box-shadow: 0 0 7px 0 #d0e596; }

/* search */
.searchstyle { width: 480px; }
.search { padding: 0; }
.searchtable { background-color: #f8f8f8; padding: 10px; }
#searchtable table div { margin: 0 !important; }

fieldset legend { font-size: 11px; font-weight: bold; color: #696969; }
fieldset { border-width: 0; border: 1px solid #d7d7d7; padding: 5px; text-align: left; }
#searchuser, #searchinput { width: 90% !important; }

.searchresult { border-top: 1px solid #e5e5e5; padding: 25px 27px 25px 105px; height: 1% }
	.snum { float: left; margin-left: -75px; font-size: 25px; border-radius: 25px; width: 50px; height: 50px; line-height: 50px; text-align: center; color: #fff; background-color: #dedede }
	.searchresult:hover .snum { background-color: #9fba51 }
	.sr-info { font-size: 11px; color: #8c8c8c }
	.searchresult img { max-width: 504px }

.searchresult.linedark { background: #fff; }

/* Userinfo */
.avatar { position: relative; background-color: #e3e3e3; padding: 10px; width: 100px; border-radius: 6px; }
.avatar img { max-width: 100px; display: block; border-radius: 2px; }
.userinfo { padding-left: 140px; }
	.userinfo .lcol { margin-left: -140px; width: 140px; }
	.userinfo .lcol .avatar { margin-bottom: 1em; }

	.userinfo .rcol { width: 100%; }
	.userinfo .rcol ul { list-style: none; }
	.userinfo .rcol ul li { margin-bottom: 0.2em } 

	.umenu a { text-decoration: none !important; display: block; height: 1%; line-height: normal; padding: 6px 10px 5px 10px; color: #262626 }
	.umenu a:hover { border-radius: 6px; background: #9fba51; color: #fff }

	.usinf li { padding: 8px 0; border-top: 1px dotted #D9D9D9 }
	.usinf { border-bottom: 1px dotted #D9D9D9 }
	.ussep { padding-top: 1.2em }

	.useronline, .useroffline { position: absolute; bottom: -10px; right: -10px; border: 4px solid #fff; margin: 0; width: 32px; height: 32px; line-height: 31px; text-align: center; border-radius: 20px; background-color: #9fba51; font-size: 11px; font-weight: bold; color: #fff }
	.useroffline { background-color: #373737 }

/* statistics */
.statistics { padding-bottom: 1em; }
	.statistics ul.lcol { min-height: 71px; margin: 0 0 0 -1px; width: 33.3%; }
	.statistics ul.lcol li { clear: both; padding: 0 15px 0 1px; margin-bottom: 2px; }
	.statistics h4 { font-weight: bold; border-bottom: 1px solid #E2E2E2; margin-bottom: .5em; padding-bottom: .6em; }
	.statsbox { background: #f8f8f8; padding: 15px 16px 15px 80px; border: 1px dashed #ccc; }
	.statsbox:before { float: left; margin: 4px 0 0 -64px; width: 48px; height: 48px; background-position: -101px -179px; }

.lines { border: 1px solid #f0f0ed; padding: 10px; }
	.lines li { margin-bottom: 0.2em; }

/* PM */
.pm_menu { margin-bottom: 10px; height: 42px; border-bottom: 1px solid #c5c5c5; }
	.pm_menu * { float: left }
	.pm_menu a { text-decoration: none !important; border-radius: 6px; border-bottom-left-radius: 0; border-bottom-right-radius: 0; padding: 0 15px; background: #e1e1e1 url("http://postroika.biz/templates/Postroika/images/ui-title.png") repeat-x 0 100%; color: #2b2b2b; text-shadow: 0 1px 0 #fff; margin-right: 2px; height: 41px; line-height: 40px; border: 1px solid #c5c5c5; border-bottom-width: 0;  }
	.pm_menu a:hover { position: relative; background: #fff; height: 42px }

.pm_status { border-radius: 6px; border: 1px solid #d8d8d8; padding: 20px 27px; height: 1% }
	.pm_status_head { border-bottom: 1px solid #d8d8d8; font-size: 0.9em; background-color: #fff; height: 22px; padding: 0; font-weight: bold; text-align: center; color: #4e4e4e;
		background: -webkit-linear-gradient(top, #fff 0%, #eee 100%); 
		background: -moz-linear-gradient(top, #fff 0%, #eee 100%); 
		background: -ms-linear-gradient(top, #fff 0%, #eee 100%); 
		background: -o-linear-gradient(top, #fff 0%, #eee 100%);
		background: linear-gradient(top, #fff 0%, #eee 100%);
	}

/* Animation CSS */
.related a, .related a:after, .topmenu a, .thumbnews li a { -moz-transition: all 0.2s ease-out; -webkit-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out }

/* Sitemap */
.root { padding: 0 10px 15px 30px; font-size: 14px; line-height: 1.3; }
ul.sitemap_items { list-style-type:disc;padding-left:30px; }

/* Сatface */
.catfaceh1 { font-weight: normal; margin-left: 30px; }
.catfacedescr { margin: 0 0 0 30px; text-align: justify; }
/* .catfacedescr img { width: 645px; } */

/* blockquote */
blockquote {
    background: none repeat scroll 0 0 #E9E9E9;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 1px 1px #E9E9E9 inset, 2px 2px #FFFFFF inset, -1px -1px #E9E9E9 inset, -2px -2px #FFFFFF inset;
    color: #5A5A5A;
    font: italic bold 13px/18px Arial,sans-serif;
    margin: 20px 0;
    padding: 20px 46px 5px 46px;
    position: relative;
}
blockquote:before, blockquote:after {
    content: "";
    height: 24px;
    position: absolute;
    width: 25px;
}
blockquote:before {
    background: url("http://postroika.biz/templates/Postroika/img/bq1.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    left: 11px;
    top: 10px;
}
blockquote:after {
    background: url("http://postroika.biz/templates/Postroika/img/bq2.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 10px;
    right: 11px;
}

/* Social Yandex */
.socialy { text-align: right; }